Subject: Re: bug#35739: Bad signature from GNU ELPA

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 May 2019 18:03:10 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  Noam Postavsky <[email-masked]>
> Date: Wed, 15 May 2019 10:03:57 -0400
> 
> That actually looks very good [it would also need to change the other
> url-insert-file-contents in that macro, of course].
> 
> Eli, do you think this could also be a fix for bug#34909?
> 
> E.g. something like the patch below?

I don't know.  I don't yet have a handle on what happens here, and
therefore I don't understand how replacing url-insert-buffer-contents
with url-insert should fix that.  I'm probably missing something.